EDIT - bug #6019

Link to changeset does not work yet
07/25/2016 06:02 PM - Andreas Mdller

Status: Closed

Priority: New

Assignee: Andreas Kohlbecker
Category: devOps

Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

See http://dev.e-taxonomy.eu/redmine/issues/5420 which links to changeset r26712 in the comment from Cherian

History

#1 - 09/20/2016 11:46 PM - Andreas Kohlbecker
- Status changed from New to Closed

- Keywords set to redmine, git

this works now in the production version

#2 - 09/26/2016 04:28 PM - Andreas Miuller

- Target version deleted (Release 4.3)
